<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1588 Febrero, 1º </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-11, EXP. 6, 8 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">393. 1588. Febrero, 1º.</P>
                <I>
                  <P ALIGN="JUSTIFY">El alcalde mayor &Aacute;lvaro de Paredes Espadero, de oficio, contra el mestizo Francisco Preciado, porque hurt&oacute; un caballo a Pedro Melchor, indio de Zapotlan.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante &Aacute;lvaro de Paredes Espadero,<FONT COLOR="#0000ff">(1)</FONT> alcalde mayor de la Villa y Provincia de Colima, pareci&oacute; presente Juan Mu&ntilde;oz, alguacil mayor de esta Villa de Colima, y &quot;dio noticia que un indio llamado Pedro Melchior, natural del pueblo de Zapotlan, se le hab&iacute;a quejado de c&oacute;mo un caballo bayo suyo se lo hab&iacute;an hurtado; e viniendo de su pueblo a esta Villa en busca del dicho caballo, lo hall&oacute; en poder de Francisco Preciado, mestizo, natural desta Villa. Y por lo susodicho, trujo presos a los susodichos e consigo el dicho caballo&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde mayor orden&oacute; comparecer a Pedro Melchor que estaba preso, y mediante Juan S&aacute;nchez, int&eacute;rprete de su juzgado, le interrog&oacute;. </P>
                <P ALIGN="JUSTIFY">El preso, de m&aacute;s de 40 a&ntilde;os de edad, contando su caso, declar&oacute; que viniendo de Zapotlan a Colima, &quot;con unas mulas suyas cargadas de ma&iacute;z, para vender, en el camino top&oacute; con un mulato, llamado Diego, e le dijo que c&oacute;mo ven&iacute;a a pie, y le respondi&oacute; que, teniendo un macho e un caballo suyo mancornados en la <I>sabana</I> de Zapotlan, se los hab&iacute;an hurtado, a cuya causa ven&iacute;a a pie; y el dicho mulato le dijo c&oacute;mo hab&iacute;a visto pasar, por el camino, para esta Villa a Francisco Preciado, el cual iba caballero en el dicho su caballo. E sabido esto, este declarante dej&oacute; sus mulas y ma&iacute;z, en el camino, y vino en seguimiento de su caballo. E ayer domingo, postrero del mes de enero, en el pueblo de San Francisco, vido e conoci&oacute; el dicho su caballo, atado a un palo, ensillado y enfrenado; y lo desat&oacute; y tom&oacute; y trujo consigo&quot;. Agrega que entonces &quot;fue en busca del dicho Francisco Preciado&quot;, a pedirle que le devolviese igualmente &quot;su macho que estaba mancornado con el dicho caballo, donde no, se quer&iacute;a quejar a la Justicia, y ans&iacute; le habl&oacute; al dicho Preciado y d&iacute;jole c&oacute;mo el dicho caballo se lo hab&iacute;a dado Gaspar Rom&aacute;n, e que no sab&iacute;a del dicho macho&quot;. Fue entonces cuando el alguacil mayor les tom&oacute; presos a ambos.</P>
                <P ALIGN="JUSTIFY">El alcalde mayor orden&oacute; a Pedro Melchor que diera informaci&oacute;n de c&oacute;mo el caballo era suyo; entretanto, mand&oacute; que el caballo se depositase en el alguacil Mu&ntilde;oz, &quot;el cual le d&eacute; de comer, y se le pague medio real cada d&iacute;a&quot;. Juan Mu&ntilde;oz se hizo su depositario, a lo que fueron testigos los vecinos Crist&oacute;bal Hern&aacute;ndez de Tene y Juan S&aacute;nchez.</P>
                <P ALIGN="JUSTIFY">Para la informaci&oacute;n, Pedro Melchor present&oacute; por testigo a &quot;don Felipe Manrique, indio mercader, natural que dijo ser del pueblo de Sayula&quot;, quien dijo que &quot;ha m&aacute;s de cinco a&ntilde;os, queste testigo ha visto tener y poseer el dicho caballo por tal suyo del dicho Pedro Melchior, porque se lo vido comprar, siendo potro, a Francisco de Monroy, porque es de su hierro&quot;; sabe tambi&eacute;n que Monroy &quot;le dio una c&eacute;dula de venta del dicho caballo, porque al tiempo que le vendi&oacute; no ten&iacute;a consigo el hierro de venta&quot;. Adem&aacute;s, &quot;por raz&oacute;n de andar este testigo de ordinario en compa&ntilde;&iacute;a del dicho Pedro Melchior en sus granjer&iacute;as, sabe que no lo ha vendido ni enajenado, y sabe que el d&iacute;a de San Sebasti&aacute;n pasado,<FONT COLOR="#0000ff">(2)</FONT> teni&eacute;ndole mancornado con un macho de carga al dicho caballo, en la <I>sabana</I> de Zapotlan, le hurtaron el dicho caballo y macho&quot;. Agreg&oacute; don Felipe Manrique que &eacute;l ayud&oacute; a Pedro Melchor a buscar el caballo sin &eacute;xito, hasta que lo encontraron en el pueblo de San Francisco en poder de Preciado, &quot;mestizo que reside en el dicho pueblo de Zapotlan, donde le falt&oacute; el dicho caballo y macho&quot;. Sobre su edad, Felipe Manrique dijo tener 28 a&ntilde;os. </P>
                <P ALIGN="JUSTIFY">El siguiente testigo en esta informaci&oacute;n fue Juan Mart&iacute;n, &quot;indio, alguacil mayor desta Provincia,<FONT COLOR="#0000ff">(3)</FONT> y mediante el dicho int&eacute;rprete le fue tomado y recibido juramento&quot;. Visto el caballo, declar&oacute; que se lo conoc&iacute;a a Pedro Melchor<FONT COLOR="#0000ff">(4)</FONT> &quot;de m&aacute;s de cinco a&ntilde;os a esta parte, el cual es bayo y del hierro de Francisco de Monroy, porque no tiene hierro de venta, e le ha visto en su poder una c&eacute;dula del dicho Francisco de Monroy, y sabe que es suyo y no lo ha vendido, porque como el dicho Pedro Melchor<FONT COLOR="#0000ff">(5)</FONT> es mercader, siempre viene a posar y posa de ordinario en casa deste testigo, al cual le ha o&iacute;do decir y quejar que el d&iacute;a de San Sebasti&aacute;n pr&oacute;ximo pasado le hurtaron el dicho caballo en la <I>sabana</I> del dicho pueblo de Zapotlan, mancornado con un macho de harria juntamente, e que agora hall&oacute; el dicho caballo en poder de Francisco Preciado, mestizo que reside en el dicho pueblo de Zapotlan&quot;. El testigo dijo tener m&aacute;s de 50 a&ntilde;os de edad.</P>
                <P ALIGN="JUSTIFY">El 5 de febrero, ante Crist&oacute;bal de Sol&oacute;rzano, teniente del alcalde mayor &Aacute;lvaro de Paredes, Pedro Melchor ped&iacute;a que se le entregara su caballo y se mandara a Preciado &quot;me d&eacute; el macho, y castigalle conforme a derecho&quot;. </P>
                <P ALIGN="JUSTIFY">El teniente dispuso que Melchor diera fianzas, para lo cual nombr&oacute; por su fiador al alguacil Juan Mu&ntilde;oz, quien se oblig&oacute; ante los testigos Crist&oacute;bal de Sol&oacute;rzano y &Aacute;lvaro de Grijalba, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 8 de febrero siguiente, Pedro Melchor otorg&oacute; poder a Diego P&eacute;rez de Espinosa, ante el escribano Francisco L&oacute;pez, para que fuese su procurador. </P>
                <P ALIGN="JUSTIFY">El 27 de febrero, P&eacute;rez de Espinosa, ante el alcalde mayor, ped&iacute;a que su parte, que hab&iacute;a demostrado ser due&ntilde;o del caballo, fuese soltado de la c&aacute;rcel en que estaba preso. El alcalde mayor dispuso que primeramente diese su confesi&oacute;n el mestizo Preciado.</P>
                <P ALIGN="JUSTIFY">Interrogado Preciado, dijo ser natural de la Villa de Colima, &quot;e que es maeso de ense&ntilde;ar a ta&ntilde;er y danzar, y con esto gana su vida, y que es soltero y de edad de m&aacute;s de cuarenta a&ntilde;os&quot;. </P>
                <P ALIGN="JUSTIFY">Preguntado si tom&oacute; macho y caballo en la <I>sabana</I> de Zapotlan y los trajo al pueblo de San Francisco, respondi&oacute; que &quot;niega lo que le es preguntado, porque este confesante no tom&oacute; tal macho ni caballo, mas que lo que pasa es que, viniendo este confesante del pueblo de Zapotiltique a esta dicha Villa, estando en la comunidad del dicho pueblo, vido andar el dicho caballo comiendo detr&aacute;s de las casas&quot;. </P>
                <P ALIGN="JUSTIFY">Pregunt&oacute; entonces a los indios de qui&eacute;n era el caballo, y lo tom&oacute;,<FONT COLOR="#0000ff">(6)</FONT> y trajo consigo, siendo su intenci&oacute;n entregarlo a la Justicia hasta tanto apareciera su due&ntilde;o; por eso, llegando al pueblo de San Francisco, at&oacute; el caballo a un palo, &quot;y se fue a rezar a la iglesia; y cuando volvi&oacute;, no hall&oacute; el dicho caballo&quot;. Luego supo que Pedro Melchor lo hab&iacute;a tomado y llevado ante la Justicia. Concluy&oacute; diciendo que, por hallarse pronto libre, estaba dispuesto a buscar el macho de Pedro Melchor y de no encontrarlo, pag&aacute;rselo. Neg&oacute; haber robado antes otros caballos.</P>
                <P ALIGN="JUSTIFY">El 29 de febrero, el alcalde mayor despu&eacute;s de ver la confesi&oacute;n de Preciado, &quot;dijo que en nombre de la Real Justicia, hac&iacute;a e hizo cargo e culpa y cabeza de proceso contra el dicho Francisco Preciado, de la culpa que contra el susodicho resulta de la sumaria informaci&oacute;n e confisi&oacute;n, para que el susodicho se descargue como le convenga, dentro de tercero d&iacute;a&quot;. </P>
                <P ALIGN="JUSTIFY">Notificado por el escribano Francisco L&oacute;pez, el acusado respondi&oacute; que no ten&iacute;a que alegar cosa alguna. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor, entonces, dict&oacute; su fallo judicial: le amonestaba a vivir bien y cristianamente, sin dar lugar a que se sospechase de &eacute;l; y le condenaba &quot;en seis meses de destierro precisos desta Villa y su Provincia&quot;.</P>
                <P ALIGN="JUSTIFY">El escribano Francisco L&oacute;pez Avecilla notific&oacute; a Preciado la sentencia, siendo testigos de ello Juan Mu&ntilde;oz y Juan Vizca&iacute;no, vecinos. </P>
                <P>Caja A11, exp. 6, 8 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Alcalde mayor de Colima (1587-1589): Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 388-389.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Se celebra junto al m&aacute;rtir San Fabi&aacute;n, el 20 de enero de cada a&ntilde;o.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> El t&iacute;tulo referido a un natural sorprende de inmediato. ¿Se refiere a un alguacil mayor para asuntos de indios? Ser&iacute;a la primera noticia hallada sobre el particular. Nos inclinamos a pensar que quiz&aacute; se refiera a la Provincia de &Aacute;valos y no a la de Colima.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Una confusi&oacute;n del escribano nombra aqu&iacute; a Pedro Melchor, &quot;Pedro Miguel&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> De nuevo, &quot;Pedro Miguel&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Muy deteriorado el papel.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/001F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/002F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/003F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/004F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/005F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/006F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/007F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/008F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP6/008V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>